/* x thing with location / x thing without location menu */
.googlemaps-summary  { 	margin: 0 0 18px; } 
/* button */
span.googlemaps-mapbutton button  { 	display: inline;
	float: none;
	margin: 0; } 
/* google maps wrapper */
.googlemaps  { 	height: 486px;
	background: #f7f7f7 url(http://fast.mediamatic.nl/f/tqgr/image/throbberwait.gif) no-repeat 50% 50%;
	clear: both;
	overflow: hidden; } 
.span-20 .googlemaps  { 	height: 310px;
	margin: 0 0 18px; } 
/* h5 above map, hide by default */
.googlemaps-header  { 	display: none; } 
/* google maps locationpicker */
.googlemaps-picker-fields  { 	margin: 0 0 12px;
	overflow: hidden; } 	
	.googlemaps-picker-fields input.googlemaps-picker-search  { 		float: left;
		width: 150px;
		margin-right: 3px;
 } 
/* google maps in dialog: no padding */
.dialog-content .googlemaps,
.dialog-content-googlemaps  { 	padding: 0; } 		
	.dialog-content .googlemaps .notification,
	.dialog-content .googlemaps .notification li,
	.dialog-content-googlemaps .notification,
	.dialog-content-googlemaps .notification li  { 		margin: 0;
 } 
	.dialog-content .googlemaps .notification li,
	.dialog-content-googlemaps .notification li  { 		padding: 2px 6px;
 } 
	.dialog-content .googlemaps,
	.dialog-content-googlemaps .googlemaps  { 		height: 380px;
		border: none;
 } 
.googlemaps-curtain  { 	position: absolute;
	display: block !important;
	background: url(http://fast.mediamatic.nl/f/tqgr/image/GoogleMaps/map-curtain.png) repeat;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://fast.mediamatic.nl/f/tqgr/image/GoogleMaps/map-curtain.png', sizingMethod='scale');
	height: 100000px;
	left: -50000px;
	top: -50000px;
	width: 100000px; } 
.googlemaps-done  { 	background-image: none; } 
.googlemaps-noresult  { 	left: 50%;
	margin-left: -25%;
	position: absolute;
	text-align: center;
	top: 47%;
	width: 50%; } 
.googlemaps #logocontrol a,
.googlemaps #copyright a  { 	border: none; } 
.googlemaps-mapwindow  { 	top: auto !important;
	z-index: 9999 !important;
	margin: 0 0 7px -13px;
	width: 320px;
	cursor: default; } .isIE6x .googlemaps-mapwindow,
.isIE7x .googlemaps-mapwindow  { 	margin: 0 0 4px -16px; } 

	.mapsize-small .googlemaps-mapwindow,
	.mapcontext-edit .googlemaps-mapwindow  { 		width: 260px !important;
		margin: 0 0 1px -126px;
 } 
	.isIE6x .mapsize-small .googlemaps-mapwindow,
	.isIE6x .mapcontext-edit .googlemaps-mapwindow,
	.isIE7x .mapsize-small .googlemaps-mapwindow,
	.isIE7x .mapcontext-edit .googlemaps-mapwindow  { 		margin: 0 0 -2px -129px
 } 
	/* add top image bg here */
	.mapwindow-top  { 		background: url(http://fast.mediamatic.nl/f/tqgr/image/GoogleMaps/mapresult.png) no-repeat 0 0;
		_background-image: url(http://fast.mediamatic.nl/f/tqgr/image/GoogleMaps/mapresult.gif); /* IE6 */
		height: 3px; /* top image border+shadow height */
		position: relative;
		z-index: 1;
		overflow: hidden;
 } 	
		.mapsize-small .mapwindow-top,
		.mapcontext-edit .mapwindow-top  { 			background-image: url(http://fast.mediamatic.nl/f/tqgr/image/GoogleMaps/mapresult-mini.png);
			_background-image: url(http://fast.mediamatic.nl/f/tqgr/image/GoogleMaps/mapresult-mini.gif); /* IE6 */
	 } 
	/* add bottom/mid bg here */
	.mapwindow-bottom  { 		background: url(http://fast.mediamatic.nl/f/tqgr/image/GoogleMaps/mapresult.png) no-repeat 0 100%;
		_background-image: url(http://fast.mediamatic.nl/f/tqgr/image/GoogleMaps/mapresult.gif); /* IE6 */
		position: relative;
		padding: 0 13px 28px 3px;
		overflow: visible;
 } 	
		.mapsize-small .mapwindow-bottom,
		.mapcontext-edit .mapwindow-bottom  { 			background-image: url(http://fast.mediamatic.nl/f/tqgr/image/GoogleMaps/mapresult-mini.png);
			_background-image: url(http://fast.mediamatic.nl/f/tqgr/image/GoogleMaps/mapresult-mini.gif); /* IE6 */
	 } 
		.mapwindow-close  { 			color: #fff;
			cursor: pointer;
			font: normal bold 13px/18px Arial,Helvetica,sans-serif;
			position: absolute;
			padding: 0 3px;
			right: 13px; /* right image border+shadow width */
			top: -3px;  /* top image border+shadow height */
	 } 
			.mapwindow-close:hover  { 				color: #000;
		 } 
	.mapwindow-title  { 		background: #f00;
		color: #fff;
		font-family: "lucida grande", tahoma, sans-serif;
		font-size: 11px; 
		padding: 0 9px;
		height: 21px;
		overflow: hidden;
 } 
	.mapwindow-content-wrapper  { 		overflow-y: auto;
		-ms-overflow-y: auto;
		overflow-x: hidden;
		background: #fff;
		position: relative; /* IE6+IE7 */
 } 
	.googlemaps-mapwindow .mapwindow-wait  { 		background: url(http://fast.mediamatic.nl/f/tqgr/image/throbberwait.gif) no-repeat 50% 50%;
		height: 30px;
 } 

/* Normal list items */	
.mapwindow-content  { 	overflow: hidden;
	position: relative; } 
	.mapwindow-content .list-view-item-onmap li.last-child,
	.mapwindow-content .googlemaps-small-list li.last-child  { 		margin-bottom: 9px;
 } 	
		.mapwindow-content .list-view-item-onmap  { 			margin: 9px 9px 0;
	 } 	
		.googlemaps-button-wrap  { 			overflow: hidden;
			margin: 6px 0 9px;
	 } 

	/* Small list items */			
	.mapwindow-content .googlemaps-small-list,
	.mapwindow-content .googlemaps-edit-location  { 		overflow: hidden;
		margin: 9px 9px 0;
 } 	
		.googlemaps-small-list li  { 			margin-bottom: 18px;
			overflow: hidden;
	 } 			
			a.googlemaps-small-icon,
			a.googlemaps-small-icon:hover  { 				float: left;
				border: none;
		 } 			
				a.googlemaps-icon img  { 					margin: 3px 6px 6px 0;
			 } 
/* Add some extra margin to the button inline */
.date-edge .address .googlemaps-mapbutton  { 	margin: 0 0 0 3px; } 
.voorwarden label  { 	float: left;
	margin-right: 4px;
}
.social-media-wrapper  { 	margin-right: 3px; } 
.social-media-wrapper a,
.social-media-wrapper a:hover,
.social-media-wrapper a:focus,
.social-media-wrapper a:active  { 	border: none; } 
.social-media-button  { 	background-image: url(http://fast.mediamatic.nl/f/tqgr/image/ShareSocialMedia/social_media_sprite.png);
	float: left;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-left:3px; } 	.isIE7x .social-media-button   { 		margin-top: 1px;
 } 
.twitter-button  { 	background-position: 0 -40px; } 
.linkedin-button  { 	background-position: 0 -80px; } 
.hyves-button  { 	background-position: 0 -120px; } 
.facebook-like-button  { 	background-image: none;
	width: auto;
}